Debian Bug report logs - #298153
ITP: aabrowse -- Server browser for America's Army game

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Adam Porter <adam@alphapapa.net>

Date: Sat, 5 Mar 2005 04:48:01 UTC

Owned by: Martin Meredith <martin@sourceguru.net>

Severity: wishlist

Done: David Moreno Garza <damog@merkel.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#298153; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Adam Porter <adam@alphapapa.net>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Adam Porter <adam@alphapapa.net>
To: submit@bugs.debian.org
Subject: RFP: aabrowse -- Server browser for America's Army game
Date: Fri, 04 Mar 2005 22:38:21 -0600
Package: wnpp
Severity: wishlist


* Package name    : aabrowse
  Version         : 0.0.8
  Upstream Author : Grover <grover81@users.sf.net>
* URL             : http://sourceforge.net/projects/aabrowse
* License         : (GPL)
  Description     : Server browser for America's Army game

AABrowse is a Linux-native server browser/query/game-launch tool for
America's
Army <www.americasarmy.com>.  It supports the GameSpy master server, and
other sources.  It includes filters, favorites, and a buddy/clan-member
list.  It can be compiled with GeoIP support to display country flags
next to servers.

-- System Information:
Debian Release: 3.1
  APT prefers testing
  APT policy: (650, 'testing'), (600, 'unstable'), (1, 'experimental')
Architecture: i386 (i686)
Kernel: Linux 2.6.10-1-k7
Locale: LANG=en_US, LC_CTYPE=en_US (charmap=ISO-8859-1)



Changed Bug title. Request was from Martin Meredith <martin@sourceguru.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Martin Meredith <martin@sourceguru.net>. Request was from Martin Meredith <martin@sourceguru.net> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to David Moreno Garza <damog@merkel.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Adam Porter <adam@alphapapa.net>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #14 received at 298153-done@bugs.debian.org (full text, mbox):

From: David Moreno Garza <damog@merkel.debian.org>
To: 298153-done@bugs.debian.org
Subject: WNPP bug closing
Date: Wed, 24 Jan 2007 11:59:42 -0700
Hello,

This is an automatic mail sent to close the ITP you have reported or 
are involved with.

Your ITP wnpp bug is being closed because of the following reasons:
- It is, as of today, older than 365 days.
- It hasn't had any activity recently.

As this is an automatic procedure, it could of course have something
wrong and probably it would be closing some bugs that are not 
intended by owners and submitters (like you) to be closed, for
example if the ITP is still of your interest, or there has been 
some kind of activity around it. In that case, please reopen the
bug, do it, DO IT NOW! (I don't want to be blamed because of
mass closing and not let people know that they can easily reopen
their bugs ;-).

To re-open it, you simply have to mail control@bugs.debian.org
with a body text like this:

 reopen 298153
 stop

Further comments on the work done in the bug sent to
298153@bugs.debian.org would be truly welcomed.
Anyway, if you have any kind of problems when dealing with
the BTS, feel free to contact me and I'd be more than happy to help
you on this: <damog@debian.org>.

A similar process is being applied to other kind of wnpp bugs.

Thanks for your cooperation,

 -- David Moreno Garza <damog@debian.org>.
 



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 08:15:43 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 19:53:09 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.